Subject: RE: The IANA MoUvement

From: Jim Fleming <[email-masked]>
Date: Mon, 23 Feb 1998 16:46:18 -0600

On Monday, February 23, 1998 11:17 AM, Donald E. Eastlake 3rd[SMTP:[email-masked]] wrote:
@On Mon, 23 Feb 1998, Jim Fleming wrote:
@
@> @@@@@@@@@
@> 
@> [3] @@@@ http://www.isoc.org/isoc/general/trustees/mtg13.html
@> 
@> Resolution 97-27 INET'98 Bank Account
@> 
@> RESOLVED, that the Board of Trustees authorizes the President
@> of ISOC to establish a Swiss Franc account and a U.S. dollar account,
@> as needed, with a Swiss bank...
@
@INET '98 is the annual ISOC convention.  It's in Geneva, Switzerland, this
@year.  See <http://www.isoc.org/inet98/>.  I would assume that when INET was
@in Malaysia recently, ISOC opened a Malaysian checking account.  I can't see
@why anyone would read any other significant into this. 
@
@> @@@@@@@@@@@@@@
@> 

It might also be for the new office...

@@@@ http://www.isoc.org/isoc/general/trustees/mtg13.html

11.1 ISOC staff presence in Geneva

The Board noted an action arising from the 1997 Annual General
Meeting where a subcommittee was chartered to investigate the
establishment of an ongoing ISOC staff presence in Geneva, and
noted the report prepared by Ben Segal addressing this action.
 
The committee proposes that the office be created and cover the zones
of Europe, Middle East and Africa, with the purpose of recruiting
new ISOC members, assist in the creation of new ISOC Chapters,
revenue raising for ISOC and raising the Society's profile in these zones.
 
The Board noted a firm pledge for USD 150,000 to cover the costs
for the initial year and reviewed a three year business plan provided
with the subcommittee report.
 
The Board accepted the subcommittee report, and agreed to proceed
with the establishment of the ISOC Geneva Office.
 
Resolution 97-36 ISOC Geneva Office
 
RESOLVED, that the Board accepts the funding offer of the
Geneva Borse to support a continuing ISOC presence in Geneva,
commencing immediately following INET'98, and for this to be
reviewed six months following the establishment of this office.

@@@@@@@@@@@@@@@

Jim Fleming
Unir Corporation
IBC, Tortola, BVI